<!-----------------------  sidebar ----------------------->

<div id="sg-sidebar" class="styleguide">

<h2 class="styleguide-title">sidebar</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-sidebar-1">CSS</a></li>
    <li><a href="#tabs-sidebar-2">SCSS</a></li>
    <li><a href="#tabs-sidebar-3">HTML</a></li>
</ul>

<pre id="tabs-sidebar-1">
<code class="language-css">
<?php include 'sidebar.css'; ?>
</code>
</pre>

<pre id="tabs-sidebar-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/_sidebar.scss'; ?>
</code>
</pre>

<pre id="tabs-sidebar-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>